<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UpVote</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
</head>
  <body>

    <div id="app">   
      <div class="section">
      <article v-for="submission in sortedSubmissions"
      v-bind:key="submission.id"
      class="media"
      v-bind:class="{ 'blue-border': submission.votes >= 20 }">
     
      <submission-component
      v-bind:submission="submission"
      v-bind:submissions="sortedSubmissions">
      
    </submission-component>
      </article>
      </div>
    
</div>


<script>
  
</script>

    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="prueb.js"></script>
  </body>
</html>